// ComboView.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CComboView form view

#if !defined (CCOMBOVIEW_H)
#	define CCOMBOVIEW_H


#ifndef __AFXEXT_H__
#include "afxext.h"
#endif

class CComboView;

#include "childfrm.h"
#include "resource.h"

class CComboView : public CFormView
{
protected:
	CComboView();           // protected constructor used by dynamic creation
	DECLARE_DYNCREATE(CComboView)

// Form Data
public:
	//{{AFX_DATA(CComboView)
	enum { IDD = IDD_DROPDIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Attributes
public:
	CChildFrame *myParent;
// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CComboView)
	public:
	virtual void OnInitialUpdate();
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	virtual ~CComboView();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

	// Generated message map functions
	//{{AFX_MSG(CComboView)
	afx_msg void OnEditchangeNumberCombo();
	afx_msg void OnSelchangeNumberCombo();
	afx_msg void OnSelchangeSecondCombo();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
#endif